=== debian/control ===
Source: postgresql-12-age
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 bison,
 debhelper-compat (= 13),
 flex,
 postgresql-all (>= 217~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/apache/age
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-age
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-age.git -b 12

Package: postgresql-12-age
Architecture: amd64 arm64 mips64el ppc64el s390x alpha arc hppa ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Graph database optimized for fast analysis and real-time data processing
 Apache AGE is an extension for PostgreSQL that enables users to leverage a
 graph database on top of the existing relational databases. AGE is an acronym
 for A Graph Extension and is inspired by Bitnine's AgensGraph, a multi-model
 database fork of PostgreSQL. The basic principle of the project is to create a
 single storage that handles both the relational and graph data model so that
 the users can use the standard ANSI SQL along with openCypher, one of the most
 popular graph query languages today.
 .
 This package contains Apache AGE for PostgreSQL 12.
