=== debian/watch ===
version=4
opts=uversionmangle=s/.(dev|alpha|beta|rc)/~$1/ \
https://github.com/apache/age/tags .*PG12/v\.?(.*).tar.gz
